Subject: Re: photo submission ( Jap WWII diver Bomber)
From: "CW Sim" <[email-masked]>
To: [email-masked]
Date: Tue, 01 Oct 2002 23:26:06 +0000

Hi Steve,

Thanks for your email.
Yes, my first name is Chee-Wee. I'm sorry that I can't take any photo of the 
VAl as I have left it back in Singapore when I moved to Canada for my job. I 
can try to used some photo editor to increase the pic brightness. Will some 
some to you when the results are good.

You can try my website at http://simtank.tripod.com , I had added the www in 
my last email. Sorry for that.

Regards
Chee-Wee

>From: "Steve Bamford" <[email-masked]>
>To: "CW Sim" <[email-masked]>
>Subject: Re: photo submission ( Jap WWII diver Bomber)
>Date: Tue, 1 Oct 2002 14:01:18 -0700
>
>Hi Chee-Wee,
>I went to the link you mentioned but the page wasn't there and I got an
>error message.  Can you send me that pic so I can have a look and see if I
>can help?
>
>
>Steve Bamford
>Aircraft Resource Center
>http://www.aircraftresourcecenter.com
>
>Live like there is no tomorrow;
>Love like you have never been hurt; and
>Dance like no one is watching!
>
>
>----- Original Message -----
>From: "CW Sim" <[email-masked]>
>To: <[email-masked]>
>Sent: Sunday, September 01, 2002 4:45 PM
>Subject: Re: photo submission ( Jap WWII diver Bomber)
>
>
> > HI Steve,
> >
> > Thanks for the reply and the photo taking tips.
> > I have a 3.2 M pix digital camera and I have problem of taking close-up
>pic.
> > Any advise or suggestion? You can take a look at the results at
> > www.simtank.tripod.com.
> >
> > Look forward to see the VAL in ARC. Thank you for allowing me to post it
> > there.
> >
> > Cheers
> > Chee-Wee
> >
> >
> > >From: "Steve Bamford" <[email-masked]>
> > >To: "CW Sim" <[email-masked]>
> > >Subject: Re: photo submission ( Jap WWII diver Bomber)
> > >Date: Sun, 1 Sep 2002 11:26:20 -0700
> > >
> > >Hi,
> > >Thanks for the pictures of your Val.  I will have your Val on ARC in a
>few
> > >weeks and I'll e-mail you when your Val goes on ARC.
> > >
> > >When I take digital photos indoors I use 2 lamps close to the
>model....one
> > >on each side......use 60 watt light bulbs.  Here is a good picture of
>what
> > >I mean.  This will stop your photos from being too dark.
> >
> >http://209.133.73.86/Fea/0001-1000/Fea_201-300/Fea271-280/Fea273_Su-27_Gok/
>images/su-27ub-43.jpg
> > >
> > >Steve Bamford
> > >Aircraft Resource Center
> > >http://www.aircraftresourcecenter.com
> > >
> > >Live like there is no tomorrow;
> > >Love like you have never been hurt; and
> > >Dance like no one is watching!
> > >
> > >
> > >----- Original Message -----
> > >From: "CW Sim" <[email-masked]>
> > >To: <[email-masked]>
> > >Sent: Saturday, August 31, 2002 12:44 PM
> > >Subject: Re: photo submission ( Jap WWII diver Bomber)
> > >
> > >
> > > >
> > > > Hi Steve,
> > > >
> > > > I'm a AFV modeler and sometimes,work on some 1/48 scale aircraft 
>too.
> > > >
> > > > Recently, I just bought an digital camera and began to take some of
>the
> > > > models that has been with me for sometime. I would like to post one 
>of
> > >my
> > > > 1/48 scale Japanese WWII navy diver bomber VAL by FIJIMI in your
> > >website.
> > > >
> > > > Attached  4 jpeg files are the VAL painted in orange training colour
> > >used by
> > > > the Japanese at the early stage of the war.
> > > >
> > > > Thanks and keep up the good work.
> > > >
> > > > Cheers
> > > > Chee-Wee, Sim
> > > >
> > > >
> > > > _________________________________________________________________
> > > > MSN Photos is the easiest way to share and print your photos:
> > > > http://photos.msn.com/support/worldwide.aspx
> > > >
> >
> >
> >
> >
> > _________________________________________________________________
> > Join the world's largest e-mail service with MSN Hotmail.
> > http://www.hotmail.com
> >

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com